/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

	.modal-dialog {
    width: 90vw;
    margin: 10vw 5vw;
}

body {
	font-size: 0.9em;
	line-height: 1.5em;
	margin: 0;
}
#page {
	width: 100%;
}

.region-sidebar-second {
	margin-top: 0;
}
#block-ds-extras-blok-boven-titel, #block-ds-extras-blok-boven-titel-project,  .homelink {
	width: 75%;
	margin-top: 1.5em;
	margin-bottom: 0;
	top: -0.5em;
	position: relative;
	z-index: 11;
}

.persbericht {
	float:left;
	
}

.persbericht .homelink {

margin-top:0;	
}

.nieuwsbriefform .label_cell {
padding-right:1em;	
}
#region-content .node.view-mode-full .node.view-mode-teaser {
	margin-left: 0px;
}
.region-preface-first .block-ds-extras .field-type-taxonomy-term-reference .field-item a, .homelink a {
	/* background-image: url(../images/pijltje_1024.png); */
}


/* blokje publicatie */


. region-sidebar-second .node-publicatie.ds-2col {
 margin-top: 2em;
}

.node-publicatie.ds-2col > .group-left img {
	border: 1px solid #CCC;
}
.region-sidebar-second .node-publicatie.ds-2col > .group-right, .view-publicaties .node-publicatie.ds-2col > .group-right {
	width: 192px;
	float: left;
}
.view-publicaties .ds-2col .group-right h2, .view-publicaties .ds-2col .group-right p {
	clear: none;
	margin-left: 0px;
}

#block-views-webspecial-navigatie-block {
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	min-height:265px;
}
.blauw-menu #block-views-webspecial-navigatie-block {
	background-color: #213a8f;
}
.groen-menu #block-views-webspecial-navigatie-block {
	background-color: #3aaa35;
}
.paars-menu #block-views-webspecial-navigatie-block {
	background-color: #af1280;
}
.rood-menu #block-views-webspecial-navigatie-block {
	background-color: #e40613;
}
.block-ds-extras-navigatie-webspecial a {
	color: #fff;
	text-decoration: none;
}
.node-type-webspecial-opening .container-24 #region-sidebar-second.grid-9 {
	position: relative;
	top: -265px;
}

.view-webspecial-navigatie .view-content ~ div {
	padding-left: 2em;
	padding-right: 1em;
	padding-top: 0.8em;
}
.view-webspecial-navigatie div ~ div:last-child {
	padding-bottom: 3em;
	border-radius: 0px 0px 10px 10px;
}
/* lezen van 0-18 */
.view-lezen-van-0-18 {
	padding: 1em;
	width: inherit;
}

.view-lezen-van-0-18 .group-right h2 {
	margin-top: 0.5em;
	margin-bottom: 0;
	font-size: 0.9em;
	line-height: 1.2em;
	font-weight: bold;
}
.view-lezen-van-0-18 .group-right h2 a {
	color: #e40613;
}
.view-lezen-van-0-18 .group-right p {
	margin-top: 0em;
	font-size: 0.8em;
	font-weight: bold;
	color: #213a8f;
	line-height: 1.3em;
}

/*medewerkers */
.lijstblokje {
	float: left;
	width: 50%;
}
/*addthis en google plus button */
.addthis_toolbox {
	clear:both;
}

.addthis_button_google_plusone div {
	position: relative;
	top: -2px;
}



#block-search-form {
	display: block;
	text-align:right;
	margin-top:0;
}
.front #zone-preface-wrapper {
	margin-top: 24px;
	background-color: #f9e6de;
}
.adresregel {
	display: block;
	color: #a89a95;
	font-size: 0.9em;
	text-align: left;
}
.adresregel a {
	color: #a89a95;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
}
.adresregel a:hover {
	text-decoration: underline;
}

.adresregel a.inlog-button {
	background-color: #E5E0DE;
	padding-bottom: 1px;
	padding-left: 4px;
	padding-right: 4px;
	margin-left: 1em;
	position: relative;
	top: -1px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	font-weight: normal;
	font-size: 0.9em;
	color: #9E8880;
}
.logged-in .adresregel a.inlog-button {
	display:none;
}

.adresregel #nieuwsbrieflink, .adresregel #facebooklink, .adresregel #twitterlink {
	display: inline-block;
	height: 17px;
	width: 17px;
	padding-bottom: 2px;
	overflow: hidden;
	text-indent: -5000px;
	background-image: url(../images/socmedicons.png);
	background-repeat: no-repeat;
	vertical-align: bottom;
	text-align: left;
}
.adresregel #nieuwsbrieflink {
	margin-left: 24px;
}
.adresregel #facebooklink {
	background-position: -24px 0px;
	margin-right: 5px;
}
.adresregel #twitterlink {
	background-position: -40px 0px;
	width: 21px;
}


#region-user-first.grid-10 {
	margin: 0;
	width: 370px;
}
/*hoofdnavigatie */
#block-menu-menu-hoofdnavigatie {
	margin-bottom: 2em;
}
#block-menu-menu-hoofdnavigatie a#ik-wil {
	display: none;
}
#block-menu-menu-hoofdnavigatie ul {
	line-height: 15px;
	font-size: 15px;
	text-align: right;
}
#block-menu-menu-hoofdnavigatie ul li {
	width: inherit;
	display: inline-block;
	margin-bottom: 6px;
	margin-left: 4px;
	margin-right: 0px;
}
#block-menu-menu-hoofdnavigatie ul li a {
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
/* ik wil navigatie */

#region-user-first .view-ik-wil-navigatie {
	margin-left: 0px;
	display: block;
	line-height: 12px;
}

#region-user-first .view-ik-wil-navigatie div {
	display: inline;
}
#region-user-first .view-ik-wil-navigatie span a {
	font-size: 11px;
	display: inline-block;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	line-height: 12px;
	height: 12px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-bottom: 4px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
#region-user-first .view-ik-wil-navigatie p {
	font-size: 12px;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	line-height: 12px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#region-user-first .view-ik-wil-navigatie .view-content {
	display: inline;
	padding: 0px;
}
#region-user-first .view-ik-wil-navigatie .view-content div {
	margin-right: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}
#region-user-first .view-ik-wil-navigatie div.view-footer a {
	color: #000;
	text-decoration: none;
	background-color: #b4a5a0;
	font-weight: bold;
}
#region-user-first .view-ik-wil-navigatie h3 {
	background-color: #e40613;
	font-size: 12px;
	display: inline-block;
	width: inherit;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	line-height: 12px;
	height: 12px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#region-user-first .view-ik-wil-navigatie h3 a {
	color: #fff;
	text-decoration: none;
}

.view-etalage .ds-2col .group-right .field, .block-etalage-bij-onderwerp .ds-2col .group-right .field, .block-etalage-op-homepage .ds-2col .group-right .field, .block-etalage-bij-leeftijdsgroep .ds-2col .group-right .field, .block-etalage-bij-succesfactor .ds-2col .group-right .field {
	padding: 0px;
	line-height:1.1em;
}
/* footer */

.front #section-content {
	margin-bottom: 124px;
}
#zone-footer-wrapper {
	bottom: -124px;
	height: 87px;
	width: 100%;
}
.logged-in.aanvrager #zone-footer-wrapper {
	bottom: -124px;
}
#zone-footer-wrapper .footerlogo {
	margin-top: 12px;
}
.view-over-stichtng-lezen .view-grouping {
	float: left;
	width: 40%;
	padding: 1em;
}

.view-over-stichtng-lezen .view-grouping:nth-child(odd) {
	clear: both;
}
.view-over-stichtng-lezen .view-grouping:nth-child(even) {
	margin-right: 0px;
}

/* over stichting lezen - blokken op opening */
.view-over-stichtng-lezen-blokken .view-grouping {
	
	padding: 1em;
}
.kolom1 .view-over-stichtng-lezen-blokken  {
	display:block;
}
.kolom1 .view-over-stichtng-lezen-blokken .view-grouping:nth-child(even) {
	display:none;
}
.kolom2 .view-over-stichtng-lezen-blokken .view-grouping:nth-child(odd) {
	display:none;
}
.kolom1 , .kolom2  {
	float: left;
	width: 45%;
}



/* blokje succesfactoren */


#block-views-succesfactoren-block-1 .views-row h2 {
	font-size: 1.6em;
	padding-bottom: 1em;
	padding: 15px;
	margin-top: 0px;
	margin-left: 0px;
	font-weight: normal;
	position: absolute;
	left: 0px;
	z-index: 2;
	width: 100%;
	height: 60px;
}

#block-views-succesfactoren-block-1 .field-name-field-tekst-voor-banners {
	position: absolute;
	left: 0px;
	top: 52px;
	z-index: 3;
	width: 100%;
	padding-bottom: 0.5em;
	margin-left: 0;
}
.ds-2col-stacked-fluid > .group-left {
	float: left;
	width: 22%;
}
.ds-2col-stacked-fluid > .group-right {
	float: left;
	width: 78%;
	margin-bottom: 1em;
}

.flexslider .slides > li {


}

.front .field-collection-container {
    border-bottom: none;
    margin-bottom: 0;
	width:750px;
	margin-left:auto;
	margin-right:auto;
}